@font-face{
    font-family: dosis;
    src: url(Dosis-VariableFont_wght.ttf);
}

body {
    font-family: dosis;
    background-color: lightyellow;
}

.navbar-brand {
    font-weight: 700;
}

h1 {
    font-weight: 600;
}

h2 {
    font-weight: 600;
}

h3 {
    font-weight: 400;
}

h4 {
    font-weight: 400;
}

.navbar-nav {
    font-weight: 400;
}


 